html {
  scroll-behavior: smooth;
}

body {
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    color: #333333;
}

/*.navbar {
	position: fixed !important;
	z-index: 100;
	left: 0;
	right: 0;
	top: 0;
}*/

.navbar .navbar-brand .logo {
	max-height: 64px;
}

.navbar, .navbar .dropdown-item, .navbar .nav-link {
	background-color: #FFF;
	color: #94B9FF !important;
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	font-weight: 600;
}

.navbar .nav-link.active, .nav-pills .show>.nav-link {
	background-color: #94B9FF !important;
	color: #FFF !important;
}

.navbar .nav-link {
	font-size: 18px;
}

.navbar .dropdown-item {
	font-size: 16px;
}

.navbar .dropdown-item:hover {
	background-color: #94B9FF;
	color: #FFF !important;
}


.site-footer .footer-top {
  	background-color: #FFF;
  	color: #000;
	font-size: 16px;
	letter-spacing: -0.15px;
	line-height: 16px;
}

.site-footer .footer-top .title h4{
  	font-family: 'Quicksand', sans-serif;
  	font-size: 24px;
  	font-weight: 700;
  	line-height: 26px;
  	color: #000;
}

.site-footer .footer-top .item {
  	font-family: 'Open Sans', sans-serif;
  	font-size: 14px;
  	font-weight: 400;
  	line-height: 30px;
  	color: #7e7e7e;
}

.site-footer a {
	color: #94B9FF;
}

.home-video .image-preview {
	max-width: inherit;
}

.home-video .back-video {
	background-image: url('../img/home/portada.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.home-video .title {
	color: white;
	font-family: 'Poppins', sans-serif;
	font-size: 60px;
	font-weight: 300;
	line-height: 72px;
}

.home-video .play {
	border-radius: 50%;
  	border: 4px solid white;
  	background-color: transparent;
	font-size: 16px;
	line-height: 16px;
	width: fit-content;
	height: fit-content;
	color: white;
}

.home-video .play:hover {
	border-radius: 50%;
  	border: 4px solid white;
  	background-color: white;
	color: #94B9FF;
}

.home-services .service .service-title {
	font-family: 'Quicksand', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
}

.home-services .service .service-img {
	max-width: 300px;
}

.home-about .about-image {
	background-image: url('../img/home/home-about.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: cover;*/
	background-size: contain;/*512px 512px;*/
}

.home-reto .reto-image {
	background-image: url('../img/home/21-dias-home.PNG');
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: cover;*/
	background-size: contain;/*512px 512px;*/
}

.home-testimonials .testimony-message {
	font-family: 'Open Sans', sans-serif;
	color: #1b1b1b;
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
}

.home-testimonials .testimony-image .avatar {
	width: 160px;
	height: 160px;
	border-radius: 50%;
}

.home-testimonials .carousel-control-next,
.home-testimonials .carousel-control-prev {
    filter: invert(100%);
    width: 80px;
    height: 80px;
    top: 50%;
}
.home-testimonials .carousel-control-prev {
	left: 25%;
}
.home-testimonials .carousel-control-next {
	right: 25%;
}

.home-testimonials .carousel-control-next:hover,
.home-testimonials .carousel-control-prev:hover {
	filter: none;
    background-color: #94B9FF;
    border-radius: 50%;
    width: 80px;
    height: 80px;
}

.home-choose-us .choose-image {
	background-image: url('../img/home/silueta-de-pose-de-yoga-de-arbol.png');
	background-position: center center;
	background-repeat: no-repeat;
}

.home-choose-us h5 {
	color: #333333;
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
}

.home-choose-us span {
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}

.home-choose-us .icon i {
	color: #94B9FF;
	font-size: 34px;
	line-height: 34px;
}

.home-prices .service-category {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	padding: 14px 25px;
	color: #333333;
}

.home-prices .service-category.active {
	background: #563463;
	color: #FFF;
}

.home-prices .service-page .service {
	color: #333333;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
}

.home-prices .service-page .service-price {
	color: #94B9FF;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 16px;
}

.home-contact .cover {
	background-color: rgba(255, 255, 255, 0.7);
	background-attachment: fixed;
	background-image: url('../img/home/cta_bg.jpg');
	background-position: initial;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-contact .title {
	color: #0e1207;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: 400;
	line-height: 30px;
	vertical-align: middle;
}

.home-contact .modal .title {
	color: #333333;
	font-family: 'Quicksand', sans-serif;
	font-size: 48px;
	font-weight: 700;
	line-height: 52px;
}

.home-contact .modal .message {
	color: #a6a6a6;
	font-family: 'Quicksand', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;	
}

.home-contact .modal .invalid-feedback, .home-contact .modal .valid-feedback {
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;	
}

.btn-big-round {
	background-color: #94B9FF;
	color: white !important;
	border-radius: 32px;
	border-width: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 19px;
	padding: 17px 35px;
}

.btn-normal {
	color: #fff;
    background-color: #94B9FF;
    border-color: #94B9FF;
}

.btn-normal:hover {
	color: #fff;
	filter: brightness(85%);
}

.btn-normal:focus {
	filter: brightness(115%);
}

.big-title h2 {
	font-family: 'Quicksand', sans-serif;
    color: #333333;
    font-size: 48px;
    font-weight: 700;
    line-height: 52px;
}

.big-title h3 {
	font-family: 'Quicksand', sans-serif;
    color: #333333;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
}

.big-title h4 {
	font-family: 'Quicksand', sans-serif;
    color: #333333;
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
}

.text-purple {
	color: #94B9FF;
}

.bg-purple {
	background-color: #94B9FF;
}

.about-description {
	font-family: 'Open Sans', sans-serif;
	color: #7e7e7e;
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
}

.small-separator {
	max-width: 100% !important;
    width: 80px;
    height: 4px;
    margin: 0 auto 21px;
    display: block;
    border-radius: 2px !important;
    background-color: #563463 !important;
}

.mw-fc {
	max-width: fit-content;
}

.nw-fc {
	min-width: fit-content;
}

.hidden {
	display: none;
}

.dashed-line {
	border-bottom: 1px dashed #94B9FF;
}

.invalid-feedback p, .valid-feedback p {
	margin-bottom: 0px;
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.fa-spinner {
    animation: rotating 2s linear infinite;
	color: orange;
}

.editable-sel-image:hover {
    border: 1px solid orange;
}

.editable-sel-image {
    border: 1px solid transparent;
}

.loading-container i {
    color: orange;
    font-size: 100px;
}

.form-image {
	min-width: 100%;
	min-height: 300px;
	background-color: grey;
}

.marginate {
	margin: 2em 1em;
}

.gallery-container {
	max-height: 400px;
	overflow-y: auto;
}

.gallery-image {
	background-color: #e6e6e6;
	border: 2px solid grey;
	margin: 12px 0px;
}

.gallery-image.selected {
	box-shadow: 0 0 4px 0px grey, 0 0 5px 8px #0073aa;
}

.gallery-image .image-container {
	min-height: 200px;
	max-height: 200px;
	overflow: hidden;
}

.gallery-image .image-container .icon-container {
	position: relative;
	top: 75px;
	width: 100%;
	border: unset;
	font-weight: unset;
	letter-spacing: unset;
	background-color: transparent;
	padding: 0px;
	display: block;
}

.gallery-image .image-name {
	background-color: #f0f0f0;
}

.gallery-image .image-container .image-add-icon {
	width: 100%;
	height: 100%;
	font-size: 50px;
	color: orange;
}

.gallery-image .image-container .image-add-icon:hover {
	color: #777;
}

.gallery-image img {
	max-height: 100%;
	min-width: 100%;
}

.gallery-col .image-remove {
	font-size: 30px;
	position: absolute;
	right: 20px;
	top: 10px;
	color: red;
	border: unset;
	font-weight: unset;
	letter-spacing: unset;
	background-color: transparent;
	padding: 0px;
	display: block;
}

/* ANIMATIONS */
.grow {
	transform: scale(0.01);
}

.growed {
	transform: scale(1);
	transition: all .5s ease-in-out;
}

@keyframes show_left {
  0% { transform: translate(-50vw); opacity:0%; }
  80% { transform: translate(-5px); }
  100% { transform: translate(0); opacity:100%; }
}

@keyframes show_right {
  0% { transform: translate(150vw); opacity:0%; }
  80% { transform: translate(5px);}
  100% { transform: translate(0); opacity:100%; }
}

.show-left {
  animation: show_left 1s forwards ease-in-out;
}

.show-right {
  animation: show_right 1s forwards ease-in-out;
}